<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Frame left</title>
<style type="text/css">
body {
	background-color: #eeeeee;
}
</style>
<script type="text/javascript" src="<?php echo $this->config->item('base_url');?>/etc/jquerytreecheckbox/library/jquery-1.4.4.js"></script>
<script type="text/javascript" src="<?php echo $this->config->item('base_url');?>/etc/jquerytreecheckbox/library/jquery.cookie.js"></script>
<link rel="stylesheet" href="<?php echo $this->config->item('base_url');?>/etc/treeview/jquery.treeview.css" />
<link rel="stylesheet" href="<?php echo $this->config->item('base_url');?>/etc/treeview/screen.css" />
<script src="<?php echo $this->config->item('base_url');?>/etc/treeview/jquery.treeview.js" type="text/javascript"></script>
<script type="text/javascript" src="<?php echo $this->config->item('base_url');?>/etc/treeview/demo.js"></script>
    
</head>

<body bgcolor="#CCCCCC">
<?php 
echo '<br />';
echo '<center><b>Welcome '.$this->session->userdata('dispname').'</b></center>';
echo '<br />';
echo '<center><b>Branch : '.$this->session->userdata('idcab').' - '.$this->session->userdata('namacab').'</b></center>';
echo '<br />';
?>
<b>MENU FOR ROLE <?php echo $this->session->userdata('rolename'); ?></b><br />
<?php 
echo $menu;
//echo $this->session->userdata('idcab');
//echo $this->session->userdata('uid');
//print_r($this->session->all_userdata());
?>
<?php 
echo '<br />';
echo '<center><b>&copy; 2021 Agung Raya</b></center>';
echo '<br />';
?>
</body>
</html>
